﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="..\src\main.cpp" />
    <ClCompile Include="..\src\Vec2.cpp" />
    <ClCompile Include="..\src\Game.cpp" />
    <ClCompile Include="..\src\EntityManager.cpp" />
    <ClCompile Include="..\src\Entity.cpp" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\src\Common.h" />
    <ClInclude Include="..\src\Components.h" />
    <ClInclude Include="..\src\Entity.h" />
    <ClInclude Include="..\src\Vec2.h" />
    <ClInclude Include="..\src\Game.h" />
    <ClInclude Include="..\src\EntityManager.h" />
  </ItemGroup>
</Project>